Security advisories for Monday

Post Syndicated from ris original http://lwn.net/Articles/703766/rss

Arch Linux has updated guile (two vulnerabilities).

Debian has updated libgd2 (denial of service).

Debian-LTS has updated icedove (multiple vulnerabilities), libarchive (file overwrite), libdbd-mysql-perl (denial of service), and mpg123 (denial of service).

Fedora has updated chromium (F24:
multiple vulnerabilities).

Gentoo has updated oracle-jdk-bin (multiple vulnerabilities).

openSUSE has updated thunderbird
(13.1: multiple vulnerabilities) and tiff
(13.1: denial of service).

Oracle has updated openssl (OL5: multiple vulnerabilities).

Red Hat has updated chromium-browser (RHEL6: multiple vulnerabilities).